Mailinglist Archive: opensuse-packaging (214 mails)

< Previous Next >
Re: [opensuse-packaging] Libraw1394 - libdc1394_control.so.12 - DC plugin for libpt2 (was a library naming question.)
  • From: Dave Plater <davejplater@xxxxxxxxx>
  • Date: Mon, 04 Oct 2010 13:24:26 +0200
  • Message-id: <4CA9B96A.3010200@xxxxxxxxx>
On 10/04/2010 01:12 PM, Vincent Untz wrote:
Le lundi 04 octobre 2010, à 12:22 +0200, Vincent Untz a écrit :

I'll try today -- it only needs this file: libdc1394/dc1394_control.h.
If it's in libdc1394-devel, then it's all fine. Else, well, we'll just
disable this plugin.

I've disabled the dc plugin, since the code needs quite some effort to
be ported to the new libdc1394. See sr#49718.

Vincent


I see that OpalVOIP which is where ptlib comes from is at ptlib version
2.8.2 and the package in GNOME:Factory is v 2.6.7 which I can't even
find in the source forge web page. Maybe it hasn't been updated because
libraw1394 was so old?
Dave P
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >